mstorectl(1)

NAME
mstorectl-accounts-update - Update account parameters

SYNOPSIS
mstorectl accounts update [user:pass@]hostname[:port] username|accounId [flags]

DESCRIPTION
Update account parameters

OPTIONS
-h, --help[=false]
    help for update

-u, --newname=""
    New username

-p, --newpass=""
    New password

OPTIONS INHERITED FROM PARENT COMMANDS
-X, --host="localhost:1025"
    Hostname

-P, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-T, --timeout=10
    Operation timeout

-U, --user=""
    Username

SEE ALSO
mstorectl-accounts(1)

HISTORY
31-Mar-2026 Auto generated by spf13/cobra